Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modarrays.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modbc.F 2731 2011-04-08 12:05:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modbcfunction.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modcluster.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modcurgridfunctions.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modinitvars.F 2528 2010-12-27 17:33:53Z rblod $
 !
 C     Agrif (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modinterp.F 2731 2011-04-08 12:05:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modinterpbasic.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modmask.F 2528 2010-12-27 17:33:53Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modmpp.F 2731 2011-04-08 12:05:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modsauv.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modupdate.F 2731 2011-04-08 12:05:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modupdatebasic.F 2715 2011-03-30 15:58:35Z rblod $
 !
 C     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F	(revision 5477)
@@ -1,4 +1,4 @@
 !
-! $Id$
+! $Id: modutil.F 2731 2011-04-08 12:05:35Z rblod $
 !
 C     Agrif (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild	(revision 5477)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 #
-#$Id$
+#$Id: rebuild 2281 2010-10-15 14:21:13Z smasson $
 #
 # This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c	(revision 5477)
@@ -1,4 +1,4 @@
 /* parser config.in
- * $Id$
+ * $Id: tkcond.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c	(revision 5477)
@@ -1,4 +1,4 @@
 /* Generate tk script based upon config.in
- * $Id$
+ * $Id: tkgen.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c
===================================================================
--- branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c	(revision 5476)
+++ branches/UKMO/dev_r5107_hadgem3_cplseq/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c	(revision 5477)
@@ -1,4 +1,4 @@
 /* parser config.in
- * $Id$
+ * $Id: tkparse.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
